E-PIA: cookieObject.getCookieValue -> Unexpected number error when connecting from 8.55.03+/8.54.21+ environment to older environment (Doc ID 2202260.1)

Last updated on NOVEMBER 09, 2016

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.54 to 8.55 [Release 8.4]
Information in this document applies to any platform.

Symptoms

When a customer upgrades to 8.54.21 or 8.55.03 or higher, they may get a browser error message when they navigate from the newer environment to an environment that has an older release (8.54.20 or lower, and 8.55.02 or lower).

If a customer has multiple versions of tools integrated together either with:

or just multiple tools releases then they may have issues with PS_back cookie after going to one of the releases mentioned above.



Changes

Moving forward, 8.56, 8.55.03+, and 8.54.21+, the psback cookie, by default, will have encoded delimiters.  

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms